package com.tenlionsoft.baselib.core.beans;

/**
 * 作者: adam
 * 日期: 2022/3/23 - 12:25 下午
 * 邮箱: itgaojian@163.com
 * 描述:
 */
public class ConfigBean {

    private int code;
    private String detail;
    private String msg;

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getDetail() {
        return detail;
    }

    public void setDetail(String detail) {
        this.detail = detail;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
